<?php
session_start();
//set_time_limit(0);
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  
  $objPer=new clsPer;
/* function redondeado($numero, $decimales) {
$factor = pow(10, $decimales);
return (round($numero*$factor)/$factor); }  */

function redondeodecimal($valor){
$float_redondeado=round($valor * 100) / 100;
return $float_redondeado;
}
$rsdato=$objPer->getManTrans($matricula);				
 $rowdato=$objPer->NextRow($rsdato); 
 $mm=substr($fecha1,3,2); 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">

<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<script type="text/javascript" src="jquery-1.3.2.min.js"></script>
<script language="javascript">
$(document).ready(function() {
	$(".botonExcel").click(function(event) {
		$("#datos_a_enviar").val( $("<div>").append( $("#Exportar_a_Excel").eq(0).clone()).html());
		$("#FormularioExportacion").submit();
});
});
</script>
<style type="text/css">
.botonExcel{cursor:pointer;}
</style>
<script language="JavaScript"> 
<!--
function print_1(sURL,x,y) {
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=yes,"
			par = par + "menubar=no,toolbar=no,status=no"
			var ventana = window.open(sURL,"Ver",par)
			ventana.focus();
}
//--> 
</script>
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<script language="javascript" type="text/javascript">
  function volver(){
     window.location="fondo.php";
                   }
</script>
</head>

<body onLoad="print()">
<table width="1017" border="0" cellspacing="0" cellpadding="0" >
  <tr>
    <td width="238" height="15"><div align="right"><img src="../imagenes/logo_perenco.GIF" width="150" height="54"></div></td>
    <td width="309"><div align="left" class="lblTitulo"></div></td>
  </tr>
  <tr class="lblCampo">
    <td colspan="2"><div align="center">
      <table width="834" border="0" id="Exportar_a_Excel">
        <?

$mesess=$month;
$anioss=$year;
$fecha1=$days1."-".$mesess."-".$anioss;
$fecha2=$days."-".$mesess."-".$anioss;

$rstrans=$objPer->TransT($matricula,$ccosto,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
$rowtrans=$objPer->NextRow($rstrans);

$rstv=$objPer->manpercarHrsTecVol($matricula,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
$rowtv=$objPer->NextRow($rstv);
if($rowtrans['tipohora']=='T'){$tipohora=round($rowtv['horatec'],3);}else{$tipohora=round($rowtv['horavol'],3);}

$rst=$objPer->getTransTarifaRuta($matricula,extraerfechamysql($fecha1),extraerfechamysql($fecha2)); 
$rowt=$objPer->NextRow($rst);

$rsti=$objPer->getTransTarifaRutaInd($matricula,extraerfechamysql($fecha1),extraerfechamysql($fecha2)); 
$rowti=$objPer->NextRow($rsti);	
?>
        <tr>
          <td><div align="left"><span class="lblTitulo">CONSOLIDADO HORAS POR CENTRO DE COSTOS</span></div></td>
        </tr>
        <tr>
          <td>&nbsp;</td>
        </tr>
        <tr>
		
          <td><div align="left">Reporte del Mes de <?=meshoy($month);?> del <?=$year?>
          </div></td>
        </tr>
        <tr>
          <td><div align="left">
            <?=$rowtrans['model_trans']." / ".$rowtrans['mat_trans']?>
          </div></td>
        </tr>
        <tr>
          <td><div align="left">Redondeo Prox:
            <? if($redondeo==''){echo "0.00";}elseif($redondeo!=''){echo $redondeo;}?>
          </div></td>
        </tr>
        <tr>
          <td><div align="left">AOG:
              <?=$rowti['dia_aog'];?>
          </div></td>
        </tr>
        <tr>
          <td><div align="left">
            <table width="552" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
              <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                <? //?>
                <td width="186"><div align="center">Centros de costos </div></td>
                <? for($j=$days1;$j<=$days;$j++){?>
                <td width="68"><div align="center">
                    <?=$j?>
                </div></td>
                <? }?>
                <td width="49"><div align="center">Horas por Centro de Costo </div></td>
                <td width="68"><div align="center"></div></td>
                <td width="54"><div align="center">Fraccion </div></td>
                <td width="31"><div align="center">%</div></td>
                <td width="80"><div align="center">
                    <div align="center"></div>
                </div></td>
              </tr>
              <?
				//1. generar llave de cache para el reporte en funcion de los combos
				//2. buscar si existe el reporte del cache en funcion de la llave 
				//3. si existe actualizar la estructura de los datos y pasar a la presentacion
				//4. si no existe hacer calculos y generar la estructura de datos
				$n=0;
				$totalhoracol1=0;
				$pertotal=0;
				$cartotal=0;
				$rstv=$objPer->manpercarHrsTecVol($matricula,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
				$rowtv=$objPer->NextRow($rstv);
							
				$rscd=$objPer->manpercardiasTransCC($matricula,$ccosto,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
				$totalfilas=$objPer->totalrows($rscd);
				while($rowcd=$objPer->NextRow($rscd)){
				$n++;
				$tothorascc1=0;
				$sumap=0;
				$perpar=0;
				$carpar=0;
				$sumahorav=0;	
				$sumahorav1=0;
				
				?>
              <tr class="lblCampo">
                <td><div align="left">
                    <?=$rowcd['ccosto']?>
                </div></td>
                <? 
		  
		  for($i=$days1;$i<=$days;$i++){
		  
		  ?>
                <td><div align="center">
                    <?				
				  
				  
				  $rscc=$objPer->CCostoDia($matricula,$rowcd['ccosto'],$anioss."-".$mesess."-".$i);
				  $rowcc=$objPer->NextRow($rscc);
				  
				  if($rowcc['calhora']!=0){
				  		echo round($rowcc['calhora'],3)."<br>";
						//echo round($tipohora,3);
						$sumahorav+=round($rowcc['calhora'],3);
				  		$horasdia[]=array($matricula,$rowcd['ccosto'],$i,round($rowcc['calhora'],3));
				  }else{
				  		echo "&nbsp;";				
				  }
				  /* $rshd=$objPer->getHorasxDiaRutaCod('ob-1913 PP',$anioss."-".$mesess."-".$i);
				  while($rowhd=$objPer->NextRow($rshd)){
				  echo $rowhd['horastec']*60;		  
				  }$objPer->Liberar($rshd); */
				  /* if($rowcd['ccosto']){
				  $tt1=0;	
				  $rshd=$objPer->getHorasxDiaRutaCod($rowtrans['mat_trans'],$anioss."-".$mesess."-".$i);
				  while($rowhd=$objPer->NextRow($rshd)){
				  
						  $rspcdc=$objPer->manpercarpesodisccRutaCod($rowtrans['mat_trans'],$rowcd['ccosto'],$anioss."-".$mesess."-".$i,$rowhd['cod_ruta']);
						  $rowpcdc=$objPer->NextRow($rspcdc);
						  
						  $rspcdt=$objPer->manpercarpesodishRutaCod($rowtrans['mat_trans'],$anioss."-".$mesess."-".$i,$rowhd['cod_ruta']);
						  $rowpcdt=$objPer->NextRow($rspcdt);
						  
						  $rstv=$objPer->manpercarHrsTecVol($rowtrans['mat_trans'],extraerfechamysql($fecha1),extraerfechamysql($fecha2));
						  $rowtv=$objPer->NextRow($rstv);			  		  	  
				  
						 if(($rowpcdt['dispesototal']!='') || ($rowpcdt['dispesototal']!=0) || ($rowpcdt['dispesototal']!=NULL)){
								if($rowpcdt['dispesototal']!=0){$dispercar=$rowpcdc['dispercar']; $dispesototal=$rowpcdt['dispesototal'];}else{$dispercar=1; $dispesototal=1;}  
								if($rowtipohora['tipohora']=='T'){ $tipoh=$rowhd['horastec'];$tipohora=$rowtv['horatec'];}else{$tipoh=$rowhd['horasvol']; $tipohora=$rowtv['horavol'];}
									  if($rowcd['ccosto']==$rowpcdc['ccosto']){
									
									  $t=(($dispercar/$dispesototal)*$tipoh*60)."<br>";
									  $tt1+=(($dispercar/$dispesototal)*$tipoh*60)."<br>";
									  $sumap+=$dispercar;
									  
									  $tipohorasc=$tipohora;
									  $tothorascc1+=$t;				  
									  $dishpar[]=array($rowcd['ccosto'],$i,round($t));	
									  $horasdia[]=array($rowtrans['mat_trans'],$rowcd['ccosto'],$i,$t);			  	
									  //5. guardar la estructura de datos indexada por la llave en el cache y colocar tiempo de expiracion de datos  
									  }
							 
						 }else{
						 echo "&nbsp;";
						 }
					 }//$objPer->Liberar($rowhd);
					 
					 //echo round(round($tt1,2));
					 		  $divisora=60;
							  $minutosa=60;
							  
							  
							  $timeh=round($tt1,5);
							  $timeho=round($timeh/60,3);
							  $sumahorav+=round($timeh/60,3);
							  $sumahorav1+=round($timeh/60,4);
							  if($timeho>0){echo $timeho;}else{echo "&nbsp;";}
							  
							  $tminutosa=round($minutosa*$timeho);    
							  $cocientea=floor($tminutosa/$divisora);
							  
							  $restoa=$tminutosa%$divisora;
							  if($restoa<10){
								if($cocientea.":0".$restoa!='0:00'){
									$cocientea.":0".$restoa;
								}
							  }else{
								if($cocientea.":0".$restoa!='0:00'){
									$cocientea.":".$restoa;
								}
							  }   
					 }
					  */
				  ?>
                </div></td>
                <? }
		  ?>
                <td><div align="center">
                    <?
				  
				  echo $sumahorav;
				  
				  $porcentajepp=round($tothorascc1,2)/60;
				  $totalhoracol=round($tothorascc1,1);
				  
				   $porcentajepar=$porcentajepp;				  
				  
				  	  
				  $totalhoracole=$tothorascc1;
				  $totalhoracol1+=$sumahorav;
				  $dish[]=array($rowcd['ccosto'],$hcc);
				  
				  ?>
                </div></td>
                <td><div align="center">
                    <? 					 
					$costocombus=3;
					
					
				$dind=$rowt['dias_indotor'];
					if($rowtrans['mat_trans']=='OB-317'){
					echo $ctotalcal=number_format(((round($tipohora)/3)*$rowt['tarifav']),2,'.','');
					}elseif($rowtrans['mat_trans']=='OB-1842 P'){
					if(($dind-$rowti['dia_aog'])>=0){ $dindcal=($rowt['tarifa']/30)*($rowti['dia_aog']-$dind);}elseif(($dind-$rowti['dia_aog'])<0){ $dindcal=$rowt['tarifa'];}
					if($redondeo==''){$redon=0;}elseif($redondeo!=''){$redon=$redondeo;}
					//echo $redon."<br>";
					$tipohora=round($tipohora,2)+$redon;
					//$cdi=round(($rowt['tarifa']/30)/$rowt['horamaxtra'],2)."<br>";  //$cdi=costo diario 
					$dic=$dindcal; //$dic=dia de indisponibilidad calculado
					//$cfm=$rowt['tarifa']+$cdi*$dic;   // $cfm=costo fijo mensional
					//$cfm=$cdi*$dic;   // $cfm=costo fijo mensional
					$combushora=$rowt['combus']."<br>";
					$cfm=$dic;
					////////////////////////////////////////////////////////////////////////////////////
					if($tipohora<=40){
					$ci1=$tipohora*(1000);//+$combushora*$costocombus
					}else{$ci1=40*1000;}
					if($tipohora>40){ 
						if($tipohora<60){
						$hi=$tipohora-40;
						}else{
						$hi=20;
						}
					$ci2=$hi*2500;
					}else{$ci2=0;}
					if($tipohora>=60){
						$hi3=$tipohora-60;
						$ci3=$hi3*2400;
					}else{$ci3=0;}
					/* echo $tipohora."<br>";
					echo $ci1."<br>";
					echo $ci2."<br>";
					echo $ci3."<br>"; */
						echo $ctotalcal=number_format(($cfm+$ci1+$ci2+$ci3),2,'.','');
					/***************************************************************/
					}elseif($rowtrans['mat_trans']=='C-GKHL'){
						if(($dind-$rowti['dia_aog'])>=0){ $dindcal=($rowt['tarifa']/30)*($rowti['dia_aog']-$dind);}elseif(($dind-$rowti['dia_aog'])<0){ $dindcal=$rowt['tarifa'];}
						if($redondeo==''){$redon=0;}else{$redon=$redondeo;}
						$tipohora=(round($tipohora,2)+$redon)."<br>";//-0.03;
						$cdi=round(($rowt['tarifa']/30)/$rowt['horamaxtra'],2);  //$cdi=costo diario de indisponibilidad
						$dic=$dindcal."<br>"; //$dic=dia de indisponibilidad calculado
						//$cfm=$rowt['tarifa']+$cdi*$dic;   // $cfm=costo fijo mensional
						$cfm=($rowt['tarifa']+$dindcal)."<br>";   // $cfm=costo fijo mensional
						////////////////////////////////////////////////////////////////////////////////////
						if($tipohora<=120){$ci1=$tipohora*2400;}else{$ci1=120*2400;}
						if($tipohora>120){$ci2=($tipohora-120)*2400;}else{$ci2=0;}
						//echo $ci1."<br>";
							echo $ctotalcal=number_format((($cfm+$ci1+$ci2)),2,'.','');
					}elseif($rowtrans['mat_trans']=='CFIGR'){
						if(($dind-$rowti['dia_aog'])>=0){ $dindcal=($rowt['tarifa']/30)*($rowti['dia_aog']-$dind);}elseif(($dind-$rowti['dia_aog'])<0){ $dindcal=$rowt['tarifa'];}
						if($redondeo==''){$redon=0;}elseif($redondeo!=''){$redon=$redondeo;}
						$tipohora=round($tipohora,2)+$redon;//-0.03;
						$cdi=round(($rowt['tarifa']/30)/$rowt['horamaxtra'],2);  //$cdi=costo diario de indisponibilidad
						$dic=$dindcal; //$dic=dia de indisponibilidad calculado
						//$cfm=$rowt['tarifa']+$cdi*$dic;   // $cfm=costo fijo mensional
						$cfm=$dindcal;   // $cfm=costo fijo mensional
						////////////////////////////////////////////////////////////////////////////////////
						if($tipohora<=120){$ci1=$tipohora*2800;}else{$ci1=120*2800;}
						if($tipohora>120){$ci2=($tipohora-120)*3190;}else{$ci2=0;}
						/* echo $tipohora."<br>";
						echo $ci1."<br>";
						echo $ci2."<br>"; */
						echo $ctotalcal=number_format(($cfm+$ci1+$ci2),2,'.','');
					}elseif($rowtrans['mat_trans']=='BV234'){
						if(($dind-$rowti['dia_aog'])>=0){ $dindcal=($rowt['tarifa']/30)*($rowti['dia_aog']-$dind);}elseif(($dind-$rowti['dia_aog'])<0){ $dindcal=$rowt['tarifa'];}
						$tipohora=round($tipohora,2);//-0.03;
						$cdi=round(($rowt['tarifa']/30)/$rowt['horamaxtra'],2);  //$cdi=costo diario de indisponibilidad
						$dic=$dindcal; //$dic=dia de indisponibilidad calculado
						//$cfm=$rowt['tarifa']+$cdi*$dic;   // $cfm=costo fijo mensional
						$cfm=$dindcal;   // $cfm=costo fijo mensional
						////////////////////////////////////////////////////////////////////////////////////
						
							echo $ctotalcal=number_format(($tipohora*5148),2,'.','');
					}else{
					if($rowt['horamaxtra']!=''){
							$tipohora=round($tipohora,2);
							$cdi=round(($rowt['tarifa']/30)/$rowt['horamaxtra'],2);
							$cfm=$cdi;
							//$ctotalcal=$cfm+($tipohora*$rowt['tarifah']);
							echo $ctotalcal=number_format(($tipohora*$rowt['tarifah']),2,'.','');					
						}
					}
						
					?>
                </div></td>
                <td><div align="right">
                    <?
		  if($tipohora!=0){
		  echo $fraccion=($sumahorav/$tipohora);
		  }else{
		  echo "0";
		  }
		  ?>
                </div></td>
                <td><div align="center">
                    <?
		  echo $porcentaje1=round(($fraccion)*100,1);
		  $port+=$porcentaje1;
		  ?>
                </div></td>
                <td><div align="center"></div></td>
              </tr>
              <? }$objPer->Liberar($rscd);?>
              <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                <td>TOTALES</td>
                <? 
		  
		  for($z=$days1;$z<=$days;$z++){
		  
		  ?>
                <td><div align="center">
                    <?
		    if(isset($horasdia)){			
			$sumahourdia=0;
			foreach($horasdia as $indicehd=>$valuehd)
			{
				if($matricula==$valuehd[0] && $z==$valuehd[2]){					
					$sumahourdia+=$valuehd[3];			
				}
			} 
			}	  
			$sumhorizontal+=$sumahourdia;	  
				if($sumahourdia!=''){
					if($sumahourdia!=0){
				  	
							  $divisorat=60;
							  $minutosat=60;							  
							  
							  $tminutosat=round($minutosat*$sumahourdia);    
							  $cocienteat=floor($tminutosat/$divisorat);
							  
							  $restoat=$tminutosat%$divisorat;
							  if($restoat<10){
								if($cocienteat.":0".$restoat!='0:00'){
									echo $cocienteat.":0".$restoat;
								}
							  }else{
								if($cocienteat.":0".$restoat!='0:00'){
									echo $cocienteat.":".$restoat;
								}
							  }   
				  	$horaresumen[]=array($matricula,$sumahourdia);
					$sumahourpt+=$sumahourp;
					}else{echo "&nbsp;";}
				}else{
					echo "&nbsp;";
				}
				  ?>
                </div></td>
                <? }?>
                <td><div align="center">
                    <?
				 //echo calcular_horas_formato_inversa(round($totalhoracol1,3));
				 //echo $totalhoracol1;
				 $sumhorizontal;
				 			  $div=60;
							  $min=60;							  
							  
							  $tmin=round($min*$sumhorizontal);    
							  $cociente=floor($tmin/$div);
							  
							  $resto=$tmin%$div;
							  if($resto<10){
								if($cociente.":0".$resto!='0:00'){
									echo $cociente.":0".$resto;
								}
							  }else{
								if($cociente.":0".$resto!='0:00'){
									echo $cociente.":".$resto;
								}
							  }   
				  ?>
                  /
                  <?
			  echo $totalhoracol1;
			  ?>
                </div></td>
                <td><div align="center"></div></td>
                <td><div align="center"></div></td>
                <td><div align="center">
                    <?
		  echo number_format($port,2,'.','');
		  ?>
                </div></td>
                <td><div align="center"></div></td>
              </tr>
              <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                <td><div align="left">Dias indisponibles</div></td>
                <? for($k=$days1;$k<=$days;$k++){?>
                <td><div align="center">
                    <? 
				  $rsind=$objPer->getHorasIndisponibleDia($matricula,$anioss."-".$mesess."-".$k);
				  $rowind=$objPer->NextRow($rsind);
				  if($rowtipohora['tipohora']=='T'){ 
				  $hid=calcular_horas_formato_inversai($rowind['horastecind']);
				  if($hid!='0:00'){echo ($rowind['horastecind']/6);}//echo $hid;
				  $tothind+=$rowind['horastecind'];
				  }else{
				  $hid=calcular_horas_formato_inversai($rowind['horasvolind']);
				  if($hid!='0:00'){ echo ($rowind['horastecind']/6);}
				  $tothind+=$rowind['horasvolind'];
				  }				  				  
				  ?>
                </div></td>
                <? }?>
                <td><div align="center">
                    <?
			  //calcular_horas_formato_inversai($tothind)
			  echo $tothind/6;
			  ?>
                </div></td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
              </tr>
              <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                <td><div align="left">JP-1 Facturable  Iquitos</div></td>
                <? for($y=$days1;$y<=$days;$y++){?>
                <td><div align="center">
                    <? 
				  $rscombusi=$objPer->getConsolCombusIqt($matricula,$anioss."-".$mesess."-".$y,'IQUITOS');
				  $rowcombusi=$objPer->NextRow($rscombusi);
				  echo $rowcombusi['combus'];
				  $totcombusi+=$rowcombusi['combus'];
				  ?>
                </div></td>
                <? }?>
                <td><div align="center">
                    <?=$totcombusi?>
                </div></td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
              </tr>
              <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                <td><div align="left">JP-1 Facturable  LBC</div></td>
                <? for($f=$days1;$f<=$days;$f++){?>
                <td><div align="center">
                    <? 
				  $rscombusl=$objPer->getConsolCombus($matricula,$anioss."-".$mesess."-".$f,'LBC');
				  $rowcombusl=$objPer->NextRow($rscombusl);
				  echo $rowcombusl['combus'];
				  $totcombusl+=$rowcombusl['combus'];
				  ?>
                </div></td>
                <? }?>
                <td><div align="center">
                    <?=$totcombusl?>
                </div></td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
              </tr>
              <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                <td><div align="left">JP-1 Iquitos</div></td>
                <? for($m=$days1;$m<=$days;$m++){?>
                <td><div align="center">
                    <? 
				  $rscombusni=$objPer->getConsolCombusNoFactiqt($matricula,$anioss."-".$mesess."-".$m,'IQUITOS');
				  $rowcombusni=$objPer->NextRow($rscombusni);
				  echo $rowcombusni['combus'];
				  $totcombusni+=$rowcombusni['combus'];
				  ?>
                </div></td>
                <? }?>
                <td><div align="center">
                    <?=$totcombusni?>
                </div></td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
              </tr>
              <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                <td><div align="left">JP-1 LBC</div></td>
                <? for($o=$days1;$o<=$days;$o++){?>
                <td><div align="center">
                    <? 
				  $rscombusnl=$objPer->getConsolCombusNoFact($matricula,$anioss."-".$mesess."-".$o,'LBC');
				  $rowcombusnl=$objPer->NextRow($rscombusnl);
				  echo $rowcombusnl['combus'];
				  $totcombusnl+=$rowcombusnl['combus'];
				  ?>
                </div></td>
                <? }?>
                <td><div align="center">
                    <?=$totcombusnl?>
                </div></td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
              </tr>
            </table>
          </div></td>
        </tr>
        
        <tr class="lblCampo">
          <td><div align="left"></div></td>
        </tr>
        <tr>
          <td><div align="center"></div></td>
        </tr>
      </table>
    </div></td>
  </tr>
  <tr class="lblCampo">
    <td colspan="2"><div align="left">
	
	</div></td>
  </tr>
</table>
<form action="ficheroExcel.php" method="post" target="_blank" id="FormularioExportacion">
<p>Exportar a Excel  <img src="imagen/export_to_excel.gif" class="botonExcel" /></p>
<input type="hidden" id="datos_a_enviar" name="datos_a_enviar" />
</form>
</body>

</html>

